package com.lovcoding.day04;

import java.util.Scanner;

public class Test02Switch {
    public static void main(String[] args) {
        //switch case
        // 根据输入的数字 显示对应的星期几。
        Scanner s = new Scanner(System.in);
        System.out.println("请输入");
        int number = s.nextInt();
        //表达式
        switch (number){
            case 1:
                System.out.println("星期一");
                break;
            case 2:
                System.out.println("星期二");
                break;
            case 3:
                System.out.println("星期二");
                break;
            case 4:
                System.out.println("星期四");
                break;
            case 5:
                System.out.println("星期五");
                break;
            case 6:
                System.out.println("星期六");
                break;
            case 7:
                System.out.println("星期日");
                break;
            default:
                System.out.println("输入有误!!");
                break;
        }
    }
}
